@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?5nd9ej');
	src:url('fonts/icomoon.eot?#iefix5nd9ej') format('embedded-opentype'),
		url('fonts/icomoon.ttf?5nd9ej') format('truetype'),
		url('fonts/icomoon.woff?5nd9ej') format('woff'),
		url('fonts/icomoon.svg?5nd9ej#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.z-icon-arrows-alt-reverse,
.z-icon-cancel-thin,
.z-icon-angle-down,
.z-icon-caret-down,
.z-icon-chevron-down,
.z-icon-angle-left,
.z-icon-angle-right,
.z-icon-caret-right,
.z-icon-angle-up,
.z-icon-caret-up,
.z-icon-chevron-up,
.z-icon-arrows-alt,
.z-icon-check,
.z-icon-cog,
.z-icon-compress,
.z-icon-floppy-o,
.z-icon-plus-circle .path1,
.z-icon-plus-circle .path2,
.z-icon-question,
.z-icon-question-circle,
.z-icon-resize-full,
.z-icon-resize-small,
.z-icon-search,
.z-icon-times,
.cb_theme .cb_gridInTabwindow .cb_treeViewContainer .z-panel-body .z-panel-bottom a.z-toolbarbutton,
.cb_theme .cb_expandToolbar {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.z-icon-arrows-alt-reverse:before,
.cb_theme .cb_gridInTabwindow .cb_treeViewContainer .z-panel-body .z-panel-bottom a.z-toolbarbutton.z-toolbarbutton-checked:before,
.cb_theme .cb_expandToolbar.z-toolbarbutton-checked:before {
    content: "\e900";
}

.z-icon-angle-down:before,
.z-icon-caret-down:before,
.z-icon-chevron-down:before {
	content: "\e600";
}
.z-icon-angle-left:before {
	content: "\e601";
}
.z-icon-angle-right:before,
.z-icon-caret-right:before {
	content: "\e602";
}
.z-icon-angle-up:before,
.z-icon-caret-up:before,
.z-icon-chevron-up:before {
	content: "\e603";
}
.z-icon-arrows-alt:before,
.cb_theme .cb_gridInTabwindow .cb_treeViewContainer .z-panel-body .z-panel-bottom a.z-toolbarbutton:before,
.cb_theme .cb_expandToolbar:before {
	content: "\e604";
}
.z-icon-check:before,
.z-icon-times:before, div.z-menupopup.cb-eyeBubbleicon .z-menupopup-content .z-menuitem-checkable.z-menuitem-checked .z-icon-check:before {
	content: "\e605";
}
.z-icon-cog:before {
	content: "\e606";
}
.z-icon-compress:before {
	content: "\e607";
}
.z-icon-floppy-o:before {
	content: "\e608";
}
.z-icon-plus-circle .path1:before {
	content: "\e609";
	color: rgb(0, 0, 0);
}
.z-icon-plus-circle .path2:before {
	content: "\e60a";
	margin-left: -1em;
	color: rgb(255, 255, 255);
}
.z-icon-question:before {
	content: "\e60b";
}
.z-icon-question-circle:before {
	content: "\e60c";
}
.z-icon-resize-full:before {
	content: "\e60d";
}
.z-icon-resize-small:before {
	content: "\e60e";
}
.z-icon-search:before {
	content: "\e60f";
}
.z-icon-times:before,
div.z-menupopup.cb-eyeBubbleicon .z-menupopup-content .z-menuitem-checkable .z-icon-check:before {
	content: "\e610";
}
.z-icon-cancel-thin:before,
.z-icon-times:before {
	content: "\e611";
}